» Ubuntu » Packages

Error

two or more packages specified (debaux-debconf oneiric)